/* this is my custom CSS */
body {
    background-color: #c0c0c0;
}
/* Container */

/* Хэдер */
header {
    background-color: #FBF9F5;
}
/* Логотип */
#logo1 {
    padding: 0;
}
.img-logo {
    margin: 0;
    display: block;
    border-bottom-right-radius: 20px;
}
/* Контактная информация (Значки эл. почты и домой; Телефоны;) */
#icones1{
    padding-top: 4%;
}
#telephone1{
    padding-top: 1%;
}
#icones1, #telephone1 {
    text-align: right;
    padding-right: 30px;
}
.phoneprefix {
    font-size: 0.9em;
    color: #428BCA;
}
.phon1 {
    font-size: 1.2em;
    font-weight: 700;
}
/* Главное меню */
#collapse>ul>li>a {
     text-decoration: none;
     color: #428BCA;
 }
/* Карусель */
#karusel {
    margin-top: -20px;
}
.carousel-caption {
    text-align: right;
}
/*.carousel-caption>h3:hover {
    display: inline;
    background-color: #5e5e5e;
    opacity: 0.8;
}
.carousel-caption>p:hover {
    display: inline;
    background-color: #5e5e5e;
    opacity: 0.8;
}*/
.carousel-caption h3 a{
    text-decoration: none;
    color: #FBF9F5;
}
/* СТРЕЛКА ВНИЗ (белый фон) */
#arrow1 {
    background-color: #FBF9F5;
    text-align: center;
}
#arrow1>p>a>span {
    padding-top: 5vw;
    padding-bottom:5vw;
}
#arrow_downe{
    text-decoration: none;
    font-size: 3em;
    color: #428BCA;
}
#arrow_downe:hover {
    text-shadow: rgba(255,0,123,1) -1px -2px 0.5em;
}
hr {
    border: none;
    color: #c0c0c0;
    background-color: #c0c0c0;
    height: 1px;
}
/* Основной блок (белый фон) */
#mane_block {
    background-color: #FBF9F5;
}
/* Article - Блок для текста - смещается в право */
article {
    padding-top: 5%;

}
article>h1 {
    text-align: left;
    padding-left: 7%;
    color: #428BCA;
}
article>h2 {
    text-align: left;
    padding-left: 7%;
    color: #428BCA;
    text-decoration: underline;
}
article>h3 {
    text-align: left;
    padding-left: 7%;
    color: #428BCA;
}
article>p {
    padding-left: 10%;
    padding-right: 10%;
    color: #5e5e5e;
}
article>ol {
    padding-left: 10%;
    padding-right: 10%;
    color: #5e5e5e;
}
article>address {
    padding-left: 10%;
    padding-right: 10%;
    color: #5e5e5e;
}
.contacts {
    padding-left: 5%;
}
/* Aside - Доп. блок смещается в лево */
aside {
    text-align: center;
    padding-top: 15%;
}

/* СТРЕЛКА ВВЕРХ (белый фон) */
#arrow2 {
    background-color: #FBF9F5;
    text-align: center;
}
#arrow2>p>a>span {
    padding-top: 1vw;
    padding-bottom:1vw;
}
#arrow_up{
    text-decoration: none;
    font-size: 3em;
    color: #428BCA;
}
#arrow_up:hover {
    text-shadow: rgba(255,0,123,1) -1px -2px 0.5em;
}

/* Футер */
footer {
    background-color: #C2A397;
    padding-top: 2%;
    padding-bottom: 2%;

}
/* Доп меню */
#footer_right {
    text-align: right;
}
div#footer_right>ul>li>a:hover {
    background-color: transparent;
    border: dotted #ffffff 1px;
}
/* Контакты */
#footer_center {
    text-align: center;
    padding-left: 10%;
}
.phoneprefix2, #icones2, #address2 {
    font-size: 1.2em;
    font-weight: 700;
    color: #ffffff;
}

/* Статистика */

/* Копирайт */
#copirite {
    padding-top: 10%;
}
/* MEDIATYPES */
/* LG */
@media screen and (min-width:200px) and (max-width:100000px){

}
/* MD */
@media screen and (min-width:200px) and (max-width:1199px){

}
/* SM */
@media screen and (min-width:200px) and (max-width:991px){

}
/* XS */
@media screen and (min-width:200px) and (max-width:767px){
    #icones1, #telephone1 {
        text-align: left;
        padding-left: 5px;
    }

    #footer_right {
        text-align: center;
    }
}
@media screen and (min-width:200px) and (max-width:480px){
    .carousel-caption>h3{
        font-size: 1.1em;
    }
    .carousel-caption>p{
        display: none;
    }
}